<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> La-tribune-lyonnaise_1849-5-00_0033 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214189 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1849-05"> 1849-5-00 </date>
    </p>
    <p>
     <idno type="num_journal"> 3 </idno>
    </p>
    <p>
     <idno type="num_year"> 5 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214189 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1849-03-28"> 1849-3-28 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="Tribune lyonnaise_1849-3-28">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="4"/>
  <body>
   <p> Audience du 28 mars. </p>
   <p> Le Conseil peut-il, à la fois, condamner l'apprenti à rentrer chez son maître pour y finir
    son apprentissage, et condamner à une indemnité le chef d'atelier qui l'a détourné de son
    travail cl l'a embauché à son service? </p>
   <p> — Oui. </p>
   <p> Ainsi jugé pour Joli contre Risson ; Mollard, chef d'atelier, a été condamné à 100 fr. de
    dommagesintérêts. </p>
   <p> Le chef d'atcher qui néglige l'instruction professionnelle do son apprenti est-il déchu de
    tout droit à une indemnité pour inex cution «le convention , lorsque cet apprenti, se fondant
    sur ce défaut do soins, quitte laielier ? — Oui. </p>
   <p> Ainsi jugé entre la demoiselle Berthet et le cit. Audiberi. </p>
   <p> L'apprenti qui a fait une absence est-il tenu de compenser les jours d'absence on les
    remplaçant à la fin do son apprentissage? — Oui. </p>
   <p> Ainsi jugé entre Dury et Viannay. </p>
  </body>
 </text>
</TEI>
